.Practice-Group .service-specialist
{
    display: none;
}
.Practice-Group .service-specialistOff
{
    display: none;
}
.Practice-Group .service-specialistOn
{
    display: none;
}

.Practice-Group .service-topOff
{
    display: none;
}

.Specialist-Area .service-topOn
{
    display: none;
}
.Specialist-Area .service-top
{
    display: none;
}

.Specialist-Area .service-topOff
{
    display: none;
}

.Specialist-Area .service-specialistOff
{
    display: none;
}

.service-overlay a
{
    font-size: 18px;
line-height: 25px;
text-transform: uppercase;
color: #FFFFFF;
cursor: pointer;

}
.btn-bar
{
    padding-bottom: 10px;
}
.careerList .list-bar
{
    padding-right: 10px;
}
.people-inner p a
{
    word-break: unset;
}
.btn-three
{

    margin-top: unset;

    margin-bottom : 10px;
    text-transform: uppercase;
    white-space: nowrap;
}
 .btn-four
{

    margin-bottom : 10px;
    text-transform: uppercase;
    white-space: nowrap;
}
  .list-bar p {
    margin-right: 5px;
}
.list-bar img {
    object-fit: unset;
    height: 100%;
    width: auto;
    /* FIXME: This results in some images being stretched, but is the best compromise */
    min-width: 100%;
    /* / */
    max-width: none !important;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.list-bar .full-width {
    float: left;
    /* flex: inherit; */
    /* width: 66%; */
    position: relative;
}

.owl-nav-button
{
    padding-right: 10px;
}
.webform-submission-form .form-checkbox
{
    margin-right: 10px;
}
.list-bar .pull-left
{
    margin-bottom: 10px;
}

.list_text_content .btn-four
{
    margin-top: unset;
    margin-bottom: unset;
}
.list-bar .full-width
{
    margin-bottom: 20px;
}
.list_table_content .btn-four
{
    margin-bottom: 10px;
}
.list_table_content .btn-four:hover {
  color: unset;
}
.webform-submission-form
{
    padding-top:10px;
}
.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
  }
  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0;
  }

  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }


  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 20px;
      position: absolute;
      width: 12px;
      cursor: pointer;
      top: 250px !important;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;

  }

  .owl-carousel .prev-slide{
      background: url('/themes/turklife/TurksLegal/img/Arrow-Left.png') no-repeat ;
      left: -33px;
  }
  .owl-carousel .next-slide{
      background: url('/themes/turklife/TurksLegal/img/Arrow-Right.png') no-repeat ;
      right: -33px;
  }


  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }

.subheading ul{padding:0; margin:0; list-style-type:none}
.subheading ul li {
    display: inline-block !important;
    border-right: solid 1px #A9B4B9;
    padding-right: 10px;
    margin-right: 12px;
    line-height: 13px;
    padding-left: 0;
}
.subheading ul li:last-child{border:none;}
.subheading ul li a {
    font-size: 13px;
    line-height: 1px;
    color: #2B2E34;
}

.subheading ul
{
    padding-bottom: 0px ;
    padding-left: 0px ;
}
.people-inner .p-btn
{
    text-transform: uppercase;
}
.second-inner img
{
    margin-bottom: 2rem;
}
.second-inner p
{
    margin-bottom: unset;
}
.experice_tab_content_grid .field--item {
    font-size: 16px;
    line-height:27px;
    color: #2B2E34;
    margin-bottom: 0;
    font-weight: 300;
}
.cont_tab_detail .pull-left
{
    min-height: 27px;
    margin-bottom: 30px;
}
.list-bar .pull-left {
    margin-bottom: 20px;
}
.list-bar .list_text_content
{
max-height: 144px;
overflow: hidden;

margin-bottom: 10px;
}
.list-bar {
    min-height: 204px;
}
.list-bar .pills {
    position: absolute;
    margin-bottom: 20px;
    bottom: 0;
}

.list-bar .list_text_content h3
{
    padding-right: 10px;
}
.story-body-service
{
    padding-top: 60px;
}
.block-views-blockturks-legal-taxonomy-alert-view-alert-view-find-block
{
    padding-top: 15px;
  padding-bottom: 50px;
}
.our-promise {
    padding-left: 0;
    padding-right: 0;
}
.author-token .p-btn {
    background: #FFC700;
    border-radius: 100px;
    height: 24px;
    text-align: center;
    padding: 0px 12px;
    line-height: 24px;
    font-size: 13px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #2B2E34;
    margin-top: 25px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
}

.form-item-field-linked-person-target-id
{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;

}

.form-item-body-summary
{
    margin-top: unset;
    flex-grow: 2;
}
.keycontact-token .key-contact{
   float:right;
}
.keycontact-token .key-contact h4{
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}
.keycontact-token .key-contact h5{
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    margin-bottom:0px;
}
.quotes h3 {
    font-size: 26px;
}
.story-body ul {

    padding-bottom: 0;
  }
.story .subheading
{
    padding-bottom: 35px;

}
.second-inner .inner{ padding:20px;}
.form-item-author
{
    width: 100px;
}
.practive-guide  .publication_hub_grid .btn-two img {
    margin-left: 5px;
    position: relative;
    top: -1px; width:28px;
}
.practive-guide  .publication_hub_grid
{
    min-height: 100px;
}

.practive-guide  .publication_hub_grid .btn-bar.download-win {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.practive-guide .publication_hub_grid .content {
    min-height: 250px;
        width: 100%;

}
.practive-guide .publication_hub_grid  p
{
margin-bottom: 0;
}
@media (max-width: 767px)
{
    .secondry_mobile_menu {
        padding-right: 45px;
    }
}
.secondry_mobile_menu:before {
    right: 8px;
  }
.subscribe-alert {
  padding-top: 6rem;
}
.subscribe-alert h2
  {
      display: none;
  }

@media (max-width: 767px)
{

    .list-bar {
         max-height: unset;
         min-height: unset;
    }
    .list-bar .pills {
     display: none;
    }
}
.mb-0 > a:after {
    content: "\f078"; /* fa-chevron-down */
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;top: 0;
  }
@media (max-width: 991px) {

.list-bar .list_text_content {
    max-height: 157px;
}
.form-item-field-service-target-id
{
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
  max-width: unset;

}
.form-item-created {
     max-width: unset;
     flex:unset;
}
}
@media (max-width: 767px)
{
.secondary_menu{
    width: -webkit-fill-available;
}
}
.secondry_mobile_menu {

     margin-left: 0;

}
.form-item-field-practice-group-target-id
{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  max-width: 25%;

}
.turkslife-search
{
    flex-grow: 1;
}
.turkslife-search-input
{

    border-radius: 2px;
    padding-left: 15px;
}
.turkslife-search-input:hover
{
    border: 1px solid #2E77F6;
    box-sizing: border-box;
    border-radius: 2px;
    background:white;
}
.turkslife-search-form .btn-default {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    background: #2E77F6;
    border-radius: 100px;
    font-weight: 600;
    font-size: 14px;
    line-height: 27px;
    align-items: center;
    text-align: center !important;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    padding: 7px 14px;
    height: auto;
    width: 122px;
}
.list-bar3 .pull-left {
    float: left;
    width: 100%!important;

}
.list-bar3 .content{

line-height: 1.5em;
height: 3em;       /* height is 2x line-height, so two lines will display */
overflow: hidden;
}
.list-bar3 .list_text_content {
    max-height: 110px;
    overflow: hidden;
}
.list-bar3 {
    max-height: 204px;
    min-height: unset;
}
.view-turks-legal-search .pager__item {
    display: block;
}
.view-turks-legal-search .pager {
    text-align: center !important;
    padding-inline-start: unset;
}
.list-bar3 .list_text_content:hover {
    cursor: unset;
}

.turkslegalsearch {
  padding-top: 6rem;
}

.turkslegalsearch .form-item-search-api-fulltext
{
    flex-grow: 1;
    padding-right: 20px;
}
.turkslegalsearch form {
    display: flex;
}
.turkslegalsearch form .form-control {
  border: 1px solid #eee;
  text-transform: none;
  background: #E5E5E5;
  border-radius: 2px;
  font-weight: 600;
  font-size: 14px;
  width: 100%;
  height: 4.5rem;
  color: #2B2E34;
}
.welcomeBack
{
    display:none;
}
